#u69
{
	background-color: #E9E9E9;
}

#u19381
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u23163
{
	position: absolute;
	background-color: transparent;
}

#u23184-3
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background: transparent url("../images/arrow-left-off.png") no-repeat left top;
}

#u23184-3:hover
{
	background: transparent url("../images/arrow-left-on.png") no-repeat left top;
}

#u23177-3
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background: transparent url("../images/arrow-right-off.png") no-repeat left top;
}

#u23177-3:hover
{
	background: transparent url("../images/arrow-right-on.png") no-repeat left top;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u24299
{
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#slideshowu23160,#u21964-3
{
	position: relative;
}

.Light-Panel-Back-Ground
{
	border-style: none;
	border-color: #EDEDED;
	background-color: #EDEDED;
}

#u19547-4
{
	background-color: transparent;
	color: #6C6C6C;
	line-height: 1.3;
	font-size: 24px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u19547-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19547-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.3;
}

#u19547
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#menuu19059
{
	border-color: #E9E9E9;
	background-color: transparent;
	position: relative;
}

#u24300,#u19060,#u19063
{
	background-color: transparent;
	position: relative;
}

#u19064-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u19063:hover #u19064-4
{
	border-style: solid;
	border-color: #005B7B;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u19063:active #u19064-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u19063.MuseMenuActive #u19064-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #003462;
	border-width: 0px 1px 0px 0px;
}

.Menu-2--Black-Normal
{
	border-style: none;
	border-color: #333333;
	background-color: #333333;
}

#u19063:hover #u19064-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19063:active #u19064-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19067,#u19068
{
	background-color: transparent;
	position: relative;
}

#u19071-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u19068:hover #u19071-4
{
	border-style: solid;
	border-color: #005B7B;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u19068:active #u19071-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u19068.MuseMenuActive #u19071-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #003462;
	border-width: 0px 1px 0px 0px;
}

#u19063.MuseMenuActive #u19064-4 p,#u19068:hover #u19071-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19068:active #u19071-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u24426,#u24429
{
	background-color: transparent;
	position: relative;
}

#u24430-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u24429:hover #u24430-4
{
	border-style: solid;
	border-color: #005B7B;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u24429:active #u24430-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u24429.MuseMenuActive #u24430-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #003462;
	border-width: 0px 1px 0px 0px;
}

#u19068.MuseMenuActive #u19071-4 p,#u24429:hover #u24430-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u24429:active #u24430-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23860,#u23863
{
	background-color: transparent;
	position: relative;
}

#u23866-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u23863:hover #u23866-4
{
	border-style: solid;
	border-color: #005B7B;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23863:active #u23866-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u23863.MuseMenuActive #u23866-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #003462;
	border-width: 0px 1px 0px 0px;
}

#u24429.MuseMenuActive #u24430-4 p,#u23863:hover #u23866-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23863:active #u23866-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19074,#u19075
{
	background-color: transparent;
	position: relative;
}

#u19063.MuseMenuActive,#u19068.MuseMenuActive,#u24429.MuseMenuActive,#u23863.MuseMenuActive,#u19075.MuseMenuActive
{
	background: transparent url("../images/green-arrow-centre-sml.png") no-repeat center bottom;
}

#u19076-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u19075:hover #u19076-4
{
	border-style: solid;
	border-color: #005B7B;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u19075:active #u19076-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u19075.MuseMenuActive #u19076-4
{
	border-style: solid;
	border-color: #003462;
	background-color: #003462;
	border-width: 0px 1px 0px 0px;
}

#u19063:hover #u19064-4::before,#u19063:active #u19064-4::before,#u19063.MuseMenuActive #u19064-4::before,#u19068:hover #u19071-4::before,#u19068:active #u19071-4::before,#u19068.MuseMenuActive #u19071-4::before,#u24429:hover #u24430-4::before,#u24429:active #u24430-4::before,#u24429.MuseMenuActive #u24430-4::before,#u23863:hover #u23866-4::before,#u23863:active #u23866-4::before,#u23863.MuseMenuActive #u23866-4::before,#u19075:hover #u19076-4::before,#u19075:active #u19076-4::before,#u19075.MuseMenuActive #u19076-4::before
{
	box-shadow: none;
}

#u23863.MuseMenuActive #u23866-4 p,#u19075:hover #u19076-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19075:active #u19076-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19075.MuseMenuActive #u19076-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u23310
{
	background-color: #1D3160;
}

.Header-Background-Colour,.Footer-Coloured-Panel
{
	border-style: none;
	border-color: #000000;
	background-color: #333333;
}

#u24189,#u24204,#u24219,#u24307,#menuu22028
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u22057,#u22058
{
	background-color: transparent;
	position: relative;
}

#u22060-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u22064,#u22067
{
	background-color: transparent;
	position: relative;
}

#u22069-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u24405,#u24408
{
	background-color: transparent;
	position: relative;
}

#u24409-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u23853,#u23854
{
	background-color: transparent;
	position: relative;
}

#u23857-4
{
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u22036,#u22039
{
	background-color: transparent;
	position: relative;
}

#u22042-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u22071-3
{
	background-color: transparent;
	color: #3C3C3C;
	line-height: 1;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

